 .banner {
     display: none;
     position: fixed;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background-color: rgba(0, 0, 0, 0.5); /* Arka planı yarı saydam siyah */
     z-index: 1000; /* En üstte görünmesi için yüksek z-index değeri */
     display: flex;
     justify-content: center;
     align-items: center;
 }

 .banner-content {
     color: black; /* Yazı rengi */
     
     border-radius: 15px; /* Kenarları yuvarlama */
     padding: 20px;
     box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5); /* Daha belirgin gölge */
     text-align: center;
     max-width: 90%; /* Maksimum genişlik */
     width: 50%; /* Sabit genişlik */
     background-size: cover; /* Resmi kapsayacak şekilde ölçekleme */
     background-position: center; /* Resmi ortala */
     background-repeat: no-repeat; /* Resmi tekrar etme */
   font-weight: bold;
     background-image: url('/assets/images/banner1.jpg'); /* Arka plan resmi */
 font-family:'Trebuchet MS', sans-serif;
 }

 .close-button {
    
     color: black; /* Yazı rengi */
    
     border-radius: 5px; /* Kenarları yuvarlama */
     padding: 10px 20px; /* İç boşluk */
     cursor: pointer; /* Üzerine gelindiğinde imleci değiştirme */
     margin-top: 10px; /* Üst boşluk */
     font-size: 16px; /* Yazı büyüklüğü */
     transition: background-color 0.3s, transform 0.3s; /* Geçiş efektleri */
 }

     .close-button:hover {
         color: black; /* Üzerine gelindiğinde yazı rengi */
         transform: scale(1.1); /* Butonu büyütme */
     }

     .close-button:active {
    
         transform: scale(1); /* Tıklanma efekti */
     }